Subject: New Reply Received - Inquiry about returning an item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 07:57:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Inquiry about returning an item   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Hi, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Please know that I was not contacted by any courier team, nor canceled any collection. You can ask them for the relevant records. Also, I'm available on Friday and Saturday, both days between 8 AM to 3 PM. Please ask the courier team to speak with me over a
 call or drop a whatsapp message upon reaching my place. My contact number is 0544767242. I really want to return this item, it's of no use to me. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-4f79ebaa-76c0-45a1-90f2-dfaa76e65f7a" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 10.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, October 22, 2020, 10:51<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#1580817] - Inquiry about returning an item<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Rabiya,</div>
<div>
<br>
</div>
<div>
<div>Thank you for your patience.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We would like to inform you our courier team updated that your collection has been cancelled as you were not available.</div>
<div>
<br>
</div>
<div>Kindly share your suitable time frame and contact number so we can arrange collection.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580817